Publishing details

Changelog

lockfile-progs (0.1.18) unstable; urgency=medium

  * Update to debhelper 9.
  * Let environment override CFLAGS.
  * Update Standards-Version to 3.9.8.
  * Change lockfile-progs package to Multi-Arch foreign.  Thanks to Elrond
    for reporting the issue. (Closes: 907890)

 -- Rob Browning <email address hidden>  Mon, 03 Sep 2018 13:17:21 -0500

Available diffs

Builds

Built packages

Package files